Section: extra-libs

Depends: brltty, cups, ijs, lcms2, liblouis, poppler, qpdf

Depends (build): ghostscript, mupdf, noto-fonts

Suggests: foomatic, ghostscript, noto-fonts, php

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.28.9 (amd64/stable)

Rebuild caused by: openjdk-8

(Dependency not found)

  • libdbus-1.3
  • libfontconfig.1
  • libgcc_s.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0

openjdk-8 3:8u302+ga (amd64/stable)

  • libjpeg.8

(Dependency not found)

  • liblcms2.2
  • libldap-2.4.2
  • libpng16.16
  • libpoppler-cpp.0
  • libqpdf.28
  • libtiff.5

1.28.9 (arm64/stable)

Rebuild caused by: openjdk-8

(Dependency not found)

  • libavahi-client.3
  • libavahi-common.3
  • libavahi-glib.1
  • libcups.2
  • libdbus-1.3
  • libfontconfig.1
  • libgcc_s.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0

openjdk-8 3:8u302+ga (arm64/stable)

  • libjpeg.8

(Dependency not found)

  • liblcms2.2
  • libldap-2.4.2
  • libpng16.16
  • libpoppler-cpp.0
  • libqpdf.28
  • libstdc++.6
  • libtiff.5
  • libz.1

1.25.13-2 (loongson3/stable)

Rebuild caused by: qpdf

(Dependency not found)

  • ld.so.1
  • libc.so.6
  • libdl.so.2
  • libfontconfig.so.1
  • libm.so.6

qpdf 10.2.0 (loongson3/stable)

  • libqpdf.so.21 (provided: 28.2.0)

1.25.13-2 (ppc64el/stable)

Rebuild caused by: qpdf

(Dependency not found)

  • libc.so.6
  • libdl.so.2
  • libm.so.6

qpdf 10.2.0 (ppc64el/stable)

  • libqpdf.so.21 (provided: 28.2.0)

Issue 432

Library dependency without PKGDEP

1.25.13-2 (loongson3/stable)

Also: 1.25.13-2 (ppc64el/stable)

Depends: avahi, libjpeg-turbo, libtiff

avahi 0.8-1 (loongson3/stable)

  • libavahi-client.so.3
  • libavahi-common.so.3
  • libavahi-glib.so.1

libjpeg-turbo 2:2.0.5 (loongson3/stable)

  • libjpeg.so.8

libtiff 4.0.10-6 (loongson3/stable)

  • libtiff.so.5